//requires: additionaladditions

ServerEvents.recipes(event => {
	
	event.remove([
		"additionaladditions:fried_egg",
		"additionaladditions:fried_egg_from_campfire_cooking",
		"additionaladditions:fried_egg_from_smoking"
		
	])
	
	//event.remove({type: 'minecraft:plugins/campfire', output: 'additionaladditions:fried_egg'})
	
})

ServerEvents.tags('item', event => { 

	event.add('c:hidden_from_recipe_viewers', 'additionaladditions:fried_egg')

})